RubyGems.org

set_builder

1.2.0.beta2

A gem for describing constraints on data sets

installgem install set_builder --pre
Authors

Bob Lail

740 total downloads 74 for this version
Owners

85142d7e8f91af4c3b82175d513fbb0f

Licenses

MIT

Gemfile
gem 'set_builder', '~> 1.2.0.beta2'
Versions
  1. 1.2.0.beta2 January 21, 2014 (48 KB)
  2. 1.2.0.beta1 January 16, 2014 (47 KB)
  3. 1.1.0 October 17, 2013 (47 KB)
  4. 1.0.2 October 17, 2013 (47 KB)
Runtime Dependencies
  1. arel >= 0
  2. rails >= 0